{% extends 'security/base.html.twig' %}

{% block body %}
    <div class="nk-app-root">
        <!-- main @s -->
        <div class="nk-main ">
            <!-- wrap @s -->
            <div class="nk-wrap nk-wrap-nosidebar">
                <!-- content @s -->
                <div class="nk-content ">
                    <div class="nk-block nk-block-middle nk-auth-body  wide-xs">
                        <div class="brand-logo pb-4 text-center">
                            <a href="#" class="logo-link">
                                <!--    <img class="logo-light logo-img logo-img-lg" src="./images/logo.png" srcset="./images/logo2x.png 2x" alt="logo">
                                 <img class="logo-dark logo-img logo-img-lg" src="./images/logo-dark.png" srcset="./images/logo-dark2x.png 2x" alt="logo-dark">-->
                            </a>
                        </div>
                        <div class="card card-bordered">
                            <div class="card-inner card-inner-lg">
                                <div class="nk-block-head">
                                    <div class="nk-block-head-content">
                                        <h4 class="nk-block-title">Mot de passe oublié</h4>
                                    </div>
                                </div>
                                {% for message in app.flashes('error') %}
                                    <div class="alert alert-fill alert-icon alert-danger alert-dismissible">
                                        <em class="icon ni ni-cross-circle-fill"></em>
                                        {{ message }}
                                    </div>
                                {% endfor %}
                                {% for message in app.flashes('success') %}
                                    <div class="alert alert-fill alert-icon alert-success alert-dismissible">
                                        <em class="icon ni ni-check-circle-fill"></em>
                                        {{ message }}
                                    </div>
                                {% endfor %}
                                <form action="{{ path('app_security_askreset') }}" method="post">
                                    <div class="form-group">
                                        <div class="form-label-group">
                                            <label class="form-label" for="default-01">E-mail</label>
                                        </div>
                                        <div class="form-control-wrap">
                                            <input type="text" class="form-control form-control-lg" id="default-01" name="email" placeholder="Adresse e-mail">
                                        </div>
                                    </div>
                                    <div class="form-group">
                                        <button class="btn btn-lg btn-primary btn-block">Je reset mon mot de passe</button>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                    <div class="nk-footer nk-auth-footer-full">
                        <div class="container wide-lg">
                            <div class="row g-3">
                                <div class="col-lg-6 order-lg-last">
                                    <ul class="nav nav-sm justify-content-center justify-content-lg-end">
                                        <li class="nav-item">
                                            <a class="nav-link" href="#">Conditions générales d'utilisations</a>
                                        </li>
                                        <li class="nav-item">
                                            <a class="nav-link" href="#">Données personnelles</a>
                                        </li>
                                        <li class="nav-item">
                                            <a class="nav-link" href="#">Contact</a>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- wrap @e -->
            </div>
            <!-- content @e -->
        </div>
        <!-- main @e -->
    </div>
{% endblock %}
